[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: coexist multiple versions of automake

From: Ben Pfaff
Subject: Re: coexist multiple versions of automake
Date: 07 Mar 2002 00:04:52 -0800
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.1

Paul Lew <address@hidden> writes:

> I would like to propose we modify automake (and autoconf) to
> allow multiple versions of automake coexisting on a given
> system. [...]

You may want to have a look at my packaging of Autoconf 2.13 and
Autoconf 2.52 for Debian, which includes an heuristic that
automatically picks the right version of Autoconf to run in most

As for Automake, I don't know.  I'm sure that other posters to
this list will, though.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]